/*
Theme Name:   Hjerta
Description:  Skriv en kort beskrivning av ditt barntema här
Author:       forss
Author URL:   https://www.forss.se
Template:     betheme
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Hjerta
*/

/* Skriv in din egen stilmall här */

body .is-sticky:not([data-desktop$="off"]) .mhb-placeholder {
    display: none;
}

.elementor-preview #Footer {
	display: none;
}

.noshow {
	font-size: 0px;
	color: #fff;
}

.vp-footer {
	display: none;
}

body.page-id-2115 .vp-footer {
	display: block;
}

#Wrapper .left-col {
	width: 25%;
	float: left;
	position: relative;
	right: 75%;
}

#Wrapper .right-col {
	width: 75%;
	float: left;
	position: relative;
	left: 25%;
}

.onoff ul {
	list-style-type: disc;
	margin: 15px 0px;
	padding-left: 40px;
}

.onoff ol {
	margin: 15px 0px;
	padding-left: 40px;
}

body .mhb-row-wrapper {
    min-height: 40px;
}

.elementor-text-editor ul {
    display: block;
    list-style-type: disc;
    /*padding-left: 40px;*/
	padding-left:0;
	margin: 16px 0;
}

.elementor-widget-container ul{
	padding-left: 40px;
}

body a:hover {
	text-decoration: none;
}

body .content-img {
	text-align: left;
}

body .content-img img {
	max-width: 600px;
}

.btn--primary {
    background: #ff524b;
    border: 1px solid #ff524b;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    height: 45px;
    line-height: 45px;
    padding: 0 20px;
    text-transform: uppercase;
    margin: 12px 0;
    letter-spacing: 1px;
	display: inline-block;
    text-align: center;
    text-decoration: none;
}

.btn--primary:hover {
	background:#ff655f;
	border-color:#ff655f;
	color: #fff;
	text-decoration: none;
}

#Wrapper .block--standardpage {
	padding: 0px;
}

#Wrapper .team.team_circle .image_frame.photo {
    width: 200px;
    height: 200px;
}

#Wrapper .image_frame {
	border: none;
}

.team .desc_wrapper hr.hr_color {
	height: 0px;
	width: 0px;
	margin: 0px;
	padding: 0px;
	border: none;
	background: #fff;
	display: none;
}

.team .desc_wrapper h4 {
    margin-bottom: 3px;
	font-size: 14px;
}

.team .desc_wrapper .desc {
	font-size: 14px;
}

.team_circle h4.title {
	margin-top: 15px;
}

.team .phone {
	font-size: 14px;
	margin-bottom: 0px;
}

/* GDPR */

body #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme {
    background-color: #eee;
    border-top: none;
}

body #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, body #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a {
	color: #000;
	font-weight: 400;
	margin-top: 15px;
}

body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    background: #ff524b;
    border: 1px solid #ff524b;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    height: 45px;
    line-height: 45px;
    padding: 0 20px;
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 1px;
	position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton:hover, body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton:hover {
	background:#ff655f;
	border-color:#ff655f
}

/* END GDPR */

.newsfeed__topbar {
    background: #f7f8fa;
    height: 80px;
    margin-bottom: 20px;
    width: 100%;
}

.newsfeed__topbar a {
    color: #000;
    display: block;
    height: 80px;
    line-height: 80px;
}


/* MENU */

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 40px;
	font-size: 14px;
  display: block;
  position: relative;
	color: #333b40;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: 90%;
  font-family: Helvetica, Arial, sans-serif;
  color: #333b40;
}
#cssmenu ul ul, #cssmenu ul li.current-menu-item ul ul {
  display: none;
}

#cssmenu ul li {
	border-bottom: 1px solid #ededed;
}

#cssmenu ul li ul li:last-child {
	border-bottom: none;
}

#cssmenu ul li ul {
	border-top: 1px solid #ededed;
}

#cssmenu ul li.current_page_parent ul, #cssmenu ul li.current-menu-item ul, #cssmenu ul li.current-menu-ancestor ul {
	display: block
}

#cssmenu ul li.current-menu-ancestor a, #cssmenu ul li.current-menu-item a, #cssmenu ul li.current-menu-item ul li a:hover  #cssmenu ul li a:hover, #cssmenu ul li.current-menu-ancestor ul li.current-menu-item a {
	color: #ea514c;
}

#cssmenu ul li.current-menu-item ul li a, #cssmenu ul li.current-menu-ancestor ul li a, #cssmenu ul li.current-menu-ancestor ul li.current-menu-item ul li a {
	color: #333b40;
}

.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 15px 20px;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #333b40;
  
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.current-menu-item > a,
#cssmenu > ul > li.open > a {
  color: #ea514c;
}

}
#cssmenu ul ul li a {
  cursor: pointer;
  padding: 0px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 13px;
  color: #333b40;

}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.current-menu-item > a {
  color: #ea514c;
}

#cssmenu ul ul li a {
  padding-left: 15px;
}

#cssmenu ul ul ul li a {
  padding-left: 30px;
}

#cssmenu ul li.menu-item-has-children > a::after, #cssmenu ul ul li.menu-item-has-children > a::after {
  display: block;
  position: absolute;
	color: #333b40;
  content: "";
  width: 10px;
  height: 10px;
  right: 20px;
  z-index: 10;
  top: 15px;
  border-top: 2px solid #333b40;
  border-left: 2px solid #333b40;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}


/* END MENU */

/*
.dropdown-click .widget-area .main-navigation ul .current-menu-ancestor > ul,
.dropdown-click .widget-area .main-navigation ul .current-menu-item > ul {
    left: auto;
    position: relative;
    visibility: visible;
    opacity: 1;
    height: auto;
    pointer-events: auto;
}

.dropdown-click .widget-area .main-navigation ul .current-menu-ancestor > a > .dropdown-menu-toggle,
.dropdown-click .widget-area .main-navigation ul .current-menu-item > a > .dropdown-menu-toggle {
    display: none;
}

*/

.block p {
    max-width: 700px;
}

.kontakt-left .socialmedia-icon img {
    height: auto;
    margin: 5px 5px 5px 0;
    width: 30px;
}

.contact-box__social-media {
    border-top: 1px solid #ededed;
}

p.facebook-link, p.linkedin-link, p.twitter-link {
    margin: 20px 0 0;
	padding-left: 35px;
    position: relative;
}

.contact-box__social-media a:hover {
	text-decoration: none;
	color: #696b6b;
}

.linkedin-link a, .facebook-link a, .twitter-link a {
    color: #696b6b;
    font-weight: 400;
}

.linkedin-link:before {
    background: url(/wp-content/uploads/linkedin.png) no-repeat 50%;
    background-size: 25px 25px;
    content: "";
    position: absolute;
    left: 0;
    height: 25px;
    width: 25px;
}

.facebook-link:before {
    background: url(/wp-content/uploads/facebook.png) no-repeat 50%;
    background-size: 25px 25px;
    content: "";
    position: absolute;
    left: 0;
    height: 25px;
    width: 25px;
}

.twitter-link:before {
    background: url(/wp-content/uploads/twitter.png) no-repeat 50%;
    background-size: 25px 25px;
    content: "";
    position: absolute;
    left: 0;
    height: 25px;
    width: 25px;
}

.gridContainer--formedlare {
    border: 1px solid #ededed;
    border-radius: 2px;
    margin-bottom: 20px;
    padding: 10px 0 15px;
    margin-left: 0;
}

.gridContainer--formedlare:hover{background-color:#f7f8fa}

.gridContainer--formedlare p.text--bold {
    color: #424a4c;
	line-height: 40px;
    margin: 0;
	font-weight: 600;
    position: relative;
}

.gridContainer--formedlare-cursor:hover {
	cursor: pointer;
}

.hjerta-indicator {
    padding-left: 30px;
    position: relative;
}

.gridContainer--formedlare p {
    color: #424a4c;
    line-height: 40px;
    margin: 0;
}

.hjerta-indicator:before {
    background: #ea514c;
    border-radius: 50%;
    content: "";
    left: 0;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 10px;
}

.col-sm-12 {
	width: 100%;
	float: left;
	position: relative;
}

.col-md-6 {
    width: 46%;
	float: left;
	position: relative;
	padding-left: 2%;
    padding-right: 2%;
}

.col-md-3 {
    width: 21%;
	float: left;
	position: relative;
	padding-left: 2%;
    padding-right: 2%;
}

.col-md-2 {
	width: 12.6%;
	float: left;
	position: relative;
	padding-left: 2%;
    padding-right: 2%;
}

.col-md-4 {
    width: 31%;
	float: left;
}

.gridItem--officeTeaser {
    min-height: 200px;
    height: 150px;
	margin: 0 2% 20px 0;
}

.gridItem--officeTeaser:last-child {
	margin-right: 0;
}

.gridItem--officeTeaser .inner {
    padding: 30px;
    font-size: 14px;
    background: #fff;
    border-radius: 3px;
    border: 1px solid #d5d6d7;
	min-height: 150px;
    position: relative;
}

.gridItem--officeTeaser .inner h3 {
    text-transform: inherit;
    font-size: 20px;
    font-weight: 400;
    color: #333b40;
	margin: 0 0 16px;
}

.gridItem--officeTeaser .inner .link {
    position: absolute;
    bottom: 25px;
}

.content--showMore {
	margin: 10px auto 0;
	padding: 20px 1% 0;
    width: 98%;
	border-top: 1px solid #ededed;
	position: relative;
}

.content--showMore-left {
	float: left;
	width: 32.3%;
	padding-left: 1%;
	margin-top: 10px;
}

.content--showMore-right {
	float: left;
	width: 66.6%;
}

.gridContainer--formedlare .halvhjerta-kontakt p {
	line-height: 140%;
	padding-bottom: 10px;
}

.gridContainer--formedlare .halvhjerta-kontakt hr {
	border: none;
	border-bottom: 1px solid #ededed;
	width: 100px;
	margin: 0 0 5px 0;
	text-align: left;
}

.btn--secondary {
    background: #fff;
    border: 1px solid #ff524b;
    border-radius: 3px;
	color: #ff524b;
    font-size: 14px;
    font-weight: 400;
    height: 45px;
    line-height: 45px;
    padding: 0 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
	display: inline-block;
    text-align: center;
    text-decoration: none;
	position: absolute;
    margin: 0;
    right: 15px;
}

.content--showMore {

}

.block a.btn--secondary:hover{border:1px solid #ff9c98;color:#ff9c98}

.relative {
position: relative;
}

.logo {
padding-left: 20px;
}

/* RSS STARTSIDA */


.elementor-widget-container .feedzy-rss ul {
	list-style-type: none;
margin: 0px;
}

.elementor-widget-container .feedzy-rss ul li.rss_item {
	float: left;
	width: 23%;
	margin: 0 1% 1% 1%;
	min-height: 300px;
	background-color: #fff;
  border-radius: 3px;
  border: 1px solid #d5d6d7;
  font-size: 14px;
  display: block;
	position: relative;
	overflow: hidden;
	padding: 0px 15px;!important
}

.elementor-widget-container .feedzy-rss ul li.rss_item .rss_content {
	padding: 0px 15px;
}

.elementor-widget-container .feedzy-rss ul li.rss_item span {
	display: block;
	padding: 0px 15px;
}

.elementor-widget-container .feedzy-rss ul li:last-child {
	
}

.elementor-widget-container .feedzy-rss ul li .rss_content {
	width: 100%;
	display: block;
	text-transform: inherit;
 	font-size: 14px;
  font-weight: 400;
  color: #333b40;
  overflow: hidden;
}

/* END RSS STARSIDA */

.wp-block-latest-posts__post-excerpt{
	font-size:14px;
}

#Wrapper .second-row {
	border-bottom: 1px solid #ededed;
}

.mhb-col {
	position: relative;
}

#Wrapper .mhb-custom-SPOo5zlYW a {
background: #fff;
border: 1px solid #ff524b;
border-radius: 3px;
color: #ff524b;
font-weight: 400;
text-transform: uppercase;
font-family: Open Sans,sans-serif;
display: inline-block;
height: 30px;
margin: 5px 0 5px 10px;
padding:  5px 10px 0;
font-size: 12px;
}

.elementor-element-1e1bd45 p {
max-width: 700px;
}

.one-fifth p {
	line-height: 20px;
	padding-bottom: 8px;
	margin: 5px 0;
}

.footer__top {
	padding: 30px 0;
	border-bottom: 1px solid #bbbdc1;
}

.top-footer-left {
	width: 60%;
	margin-right: 6%;
	float: left;
}

.top-footer-right {
	float: left;
	width: 33%;
}

#text-4 li {
	position: relative;
	margin-bottom: 5px;
}

#Footer a:hover {
	text-decoration: none;
}

.p-width-800 p {
max-width: 800px;
font-size: 19px;
margin: 0 auto 40px;
}

.p-width-700 p {
max-width: 700px;
font-size: 16px;
margin: 0 auto;
}

.text--welcome {
    color: #333b40;
    font-size: 18px;
    font-weight: 400;
}

.text--line {
position: relative;
padding-bottom: 26px;
margin: 0 0 38px;
}

.text--center {
  margin: 0 auto;
  text-align: center;
}

.text--line--center {
	text-transform: none;
	text-align: center;
	position: relative;
	padding-bottom: 20px;
}

.text--line--center:after {
    content: "";
    background: #ea514c;
    height: 3px;
    position: absolute;
    bottom: 0;
    width: 100px;
    left: 50%;
    transform: translateX(-50%);
}

.text--line:after {
    content: "";
    background: #ea514c;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100px;
}

.block .container-inner p {
	max-width: 100%;
}

.form-container {
max-width: 800px;
margin: 0 auto;
}

.form-container:after {
clear: both;
}

.content .form {
 margin: 12px 0px;
}

.form-left {
width: 48%;
float: left;
}

.form-right {
width: 48%;
float: right;
}

.form-message {
	clear: both;
}

.form-godkanna {
	width: 50%;
	float: left;
}

.form-button {
	float: left;
	width: 50%;
	text-align: right;
}

form label {
	color: #696b6b;
	font-weight: 600;
}

span.wpcf7-form-control-wrap .wpcf7-text, span.wpcf7-form-control-wrap select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #fff;
    border: 1px solid #ededed;
    display: block;
    font-size: 16px;
    border-radius: 0;
    height: 45px;
    margin: 0 0 10px;
    width: 100%;
    padding: 0 10px;
	box-shadow: none;
}



.home .elementor-9 .elementor-element.elementor-element-e822c53 .elementor-icon-list-icon i {
font-size: 24px;
color: #ea514c;
}

.login-links {
max-width: 500px;
}

#Wrapper #Content {
padding-top: 40px;
}

#Wrapper .mhb-view.desktop .first-row, #Wrapper  .mhb-view.desktop .second-row {
border-bottom: 1px solid #ededed;
}

#Wrapper .mhb-custom-gxImchFS7 .menu > li > a, #Wrapper  .mhb-custom-E5IDGaHtW .menu > li > a {
text-transform: uppercase;
}

.mhb-custom-E5IDGaHtW #menu-top-left-menu li a:hover {
	color: #ea514c;
}

#Wrapper  .mhb-custom-E5IDGaHtW .menu > li > a {
font-size: 12px;
}

.elementor-element-b008913 .elementor-widget-wrap {
max-width: 1170px;
height: 350px;
margin: 0 auto;
}

.hjerta-stannar-du {
max-width: 900px;
margin: -110px auto 0;
}

.top-block {
padding: 100px 0;
background-image: url("/wp-content/uploads/hjerta-na-ra-till-framtiden-20200221.jpg");
background-size: cover;
background-repeat: no-repeat;
background-position: 50%;
	margin-top: -70px;
}

.footer_copy {
background-color: #454c54;
}

.footer-logo {
max-width: 132px;
}

.copyright ul {
padding: 0;
margin: 0;
}

.copyright ul li {
display: inline-block;
margin-right: 25px;
margin-bottom: 0;
list-style-type: none;
}

#Footer .copyright ul li a {
color: #bbbdc1;
display: block;
text-decoration: none;
}

#Wrapper .social-icon-footer {
	width: 25px;
	top: 5px;
	position: relative;
	margin-right: 5px;
}

#Wrapper #Footer .widget_mfn_menu ul li a {
background: none;
padding: 0px;
color: #fff;
font-size: 14px;
border: none;
}

#Wrapper #Footer .widget_mfn_menu ul li:hover a {
background: none;
}

#Wrapper .wp-image-155 {
max-width: 179px;
}

#Wrapper #Footer .footer_copy .one {
padding-top: 13px;
margin-bottom: 4px;
}

#Wrapper  #Footer .copyright {
font-size: 13px;
}

#Wrapper #Footer .widgets_wrapper {
	padding-top: 0;
}

#Wrapper .footer__top p {
	font-size: 14px;
	line-height: 28px;
	margin-bottom: 10px;
}

ul.social {
display: none;
}

.one-fifth p {
font-size: 14px;
}

.block--hero {
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  border-bottom: none;
  color: #fff;
  height: 160px;
  padding: 10px 0;
  width: 100%;
}

.container {
  max-width: 1170px;
}

.block--afterHero .block {
  padding: 45px 40px 40px;
  margin: -110px auto 0;
	border-radius: 3px;
  border: 1px solid #ededed;
  background: #fff;
	max-width: 800px;
	text-align: center;
}



.block {
	padding: 100px 0px;
}

.block--afterHero {
	padding: 0px;
}

.block-brokerContent {
	padding-top: 20px;
}

.block-medium {
  background: #f7f8fa;
}

.container-left {
	width: 64.7%;
	float: left;
	position: relative;
  min-height: 1px;
  padding: 0 1%;
}

.container-right {
	width: 31.3%;
	float: left;
	position: relative;
  min-height: 1px;
  padding: 0 1%;
}

.container:after {
    clear: both;
}

.contact-box {
  border: 1px solid #ededed;
  border-radius: 3px;
  font-size: 14px;
  padding: 20px;
  margin-bottom: 60px;
}

.contact-box p {
    margin: 8px 0;
    line-height: 20px;
}

.contact-box .row {
    margin: 5px 0px;
}

.row:after {
  clear: both;
	content: " ";
  display: table;
}

.contact-box-left {
	width: 25%;
	float: left;
	position: relative;
  min-height: 1px;
}

.contact-box-right {
	width: 75%;
	float: left;
	position: relative;
  min-height: 1px;
}

.gridItem--employee {
	min-height: 472px;
	margin-bottom: 20px;
	width: 22%;
	margin-right: 1.5%;
	margin-left: 1.5%;
	float: left;
	position: relative;
}

.gridItem--employee p {
	margin: 0;
	line-height: 28px;
}



.gridItem-image {
	border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background: #fff;
  border: 1px solid #ededed;
  border-bottom: none;
  height: auto;
  position: relative;
  width: auto;
  margin: 0;
  padding: 10px;
}

.gridItem-image img {
	width: 100%;
}

.gridItem-content {
	border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border: 1px solid #ededed;
  border-top: none;
  background: #fff;
  font-size: 14px;
  text-align: center;
  padding: 20px;
}

.tjanster-content {
	width: 33.3%;
	float: left;
}

.tjanster-content h3 {
	text-transform: uppercase;
}

.tjanster-ikon img {
	height: 50px;
	width: auto;
}

.kontakt-left {
	width: 31.3%;
	float: left;
	padding: 0 1%;
}

.kontakt-left a:hover {
	text-decoration: none;
}

.kontakt-left h3 {
	text-transform: uppercase;
}

.kontakt-right {
	width: 64.3%;
	float: left;
	padding: 0 1%;
}

.kontakt-right iframe {
	width: 100%;
	height: 400px;
}

.timeline {
    box-sizing: border-box;
    width: 100%;
    background: #fff;
    padding: 0;
    position: relative;
    font-family: Open Sans,sans-serif;
}

.timeline:before {
    box-sizing: border-box;
    content: "";
    position: absolute;
    top: 20px;
    left: calc(14% - 1px);
    bottom: 0;
    width: 2px;
    background: #ddd;
}

.timelineEntry {
    text-align: left;
    position: relative;
}

.timeline:after, .timelineEntry {
    box-sizing: border-box;
    clear: both;
}

.timeline:after {
    content: "";
    display: table;
}

.timelineEntry .timelineTitle {
    margin-bottom: .5em;
    float: left;
    width: 14%;
    padding-right: 30px;
    text-align: right;
    position: relative;
    box-sizing: border-box;
}

.timelineEntry .timelineTitle:before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    border: 4px solid #ea514c;
    background-color: #fff;
    border-radius: 100%;
    top: 15%;
    right: -8px;
    z-index: 11;
}

.timelineEntry .timelineTitle h3 {
    margin: 0;
    font-size: 120%;
}

.timelineEntry .timelineTitle p {
    margin: 0;
    font-size: 100%;
}

.timelineEntry .timelineBody {
    box-sizing: border-box;
    margin: 0 0 3em;
    float: right;
    width: 85%;
    padding-left: 30px;
}

.timelineEntry span {
    margin: 20px 0;
    line-height: 28px;
    color: #333b40;
    max-width: 700px;
}

.timelineEntry .timelineBody p {
    line-height: 1.4em;
}



@media (min-width: 768px)
.block--hero {
    height: 360px;
    padding: 100px 0;
}

@media screen and (max-width: 1024px) and (min-width: 600px) {
	.elementor-element-00a4522 ul li {
		width: 45%;
		margin-right: 4%;
		max-height: 350px;
	}

	.elementor-element-00a4522 ul li:last-child {
		margin-right: 0;
	}

	.elementor-element-00a4522 ul li .rss-date {
		display: block;
		position: absolute;
		top: 30px;
		left: 30px;
		font-size: 12px;
		color: #ea514c;
		font-weight: 400;
	}

	.elementor-element-00a4522 ul li .rsswidget {
		width: 100%;
		padding: 30px 30px 10px 30px;
		display: block;
		margin-top: 30px;
		text-transform: inherit;
		font-size: 20px;
	  font-weight: 400;
	  color: #333b40;
	  overflow: hidden;
	}

	.elementor-element-00a4522 ul li .rssSummary {
		width: 100%;
		padding: 0px 30px 30px 30px;
		display: block;
	}
}

@media screen and (max-width: 599px)  {
	.elementor-element-00a4522 ul li {
	width: 95%;
	margin: 0 auto;
	max-height: 350px;
	}
}

@media only screen and (max-width: 820px) {
	.btn--secondary{
		font-size:12px;
	}
}

@media only screen and (max-width: 768px) {
	.first-row .right {
		position: absolute;
		width: 40px;
		height: 30px;
		right: 0px;
		top: 20px;
	}
	
	#Header_wrapper .mhb-menu .mobile-menu-toggle {
		font-size: 30px;
		color: #000;
	}
	
	.first-row .container {
		padding: 0px!important;
	}
	
	.first-row .logo {
		padding: 0px;
	}
	
	.top-block {
		padding: 0px;
	}
	
	.p-width-800 p {
		font-size: 16px;
	}
	
	.copyright ul li {
		display: block;
		margin-right: 0;
		margin-bottom: 5px;
		text-align: left;
	}
	
	.footer__top {
		display: none;
	}
	
	.float-right {
		float: right;
	}
	
	#Wrapper .left-col {
		width: 100%;
		float: none;
		position: relative;
		right: 0;
	}

	#Wrapper .right-col {
		width: 100%;
		float: none;
		position: relative;
		left: 0;
	}
	
	body .content-img img {
		max-width: 100%;
	}
	
	.container-left{
		float:none;
		width:100%;
	}
	
	.container-right{
		float:none;
		width:100%;
	}
	
	.tjanster-content{
		width:47.3%;
	}
	
	.gridItem--employee{
		width:30%;
	}
	
}

@media only screen and (max-width: 480px) {
	.helhjerta .col-md-3, .helhjerta .col-md-6{
		float:none;
		width:100%;
	}
	
	.helhjerta.col-md-3:after{
		clear:both;
		content: " ";
   		display: table;
	}
	
	.helhjerta .btn--secondary {
		position: relative;
		right: auto;
		margin: 0 auto;
	}
	
	.halvhjerta .col-md-2, .halvhjerta .col-md-3{
		float:none;
		width:100%;
	}
	
	.halvhjerta.col-md-2:after{
		clear:both;
		content: " ";
   		display: table;
	}
	
	.halvhjerta .btn--secondary {
		position: relative;
		right: auto;
		margin: 0 auto;
	}
	
	.content--showMore-left{
		float:none;
		width:100%;
	}
	
	.content--showMore-right{
		float:none;
		width:100%;
	}
	
	.tjanster-content{
		width:100%;
		float:none;
	}
	
	.gridItem--employee{
		width:100%;
		float:none;
	}
	
	.kontakt-left{
		float:none;
		width:100%;
	}
	
	.kontakt-right{
		float:none;
		width:100%;
	}
}

/* Ellipsis på Kontorssidan */
.gridContainer--formedlare p {
    color: #424a4c;
    line-height: 40px;
    margin: 0;
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
}

/* Halvhjerta bild på kontaktperson */
.bild-kontaktperson-halvhjerta {
	max-width: 150px !important;
}

/* Linked in follow toppen av sidan */
li#linked-in-follow {
    position: relative;
    top: 8px;
}

/* Header margin bottom */
div#Header_wrapper {
    margin-bottom: 30px;
}

/*punktlista på startsidan*/

.column_column ul, .column_helper ul, .column_visual ul, .icon_box ul, .mfn-acc ul, .ui-tabs-panel ul, .post-excerpt ul, .the_content_wrapper ul{
	margin:0 0 15px 0;
}